﻿@charset "utf-8";
/* CSS Document */
/*重置样式*/
body,html{width:100%; z-index:1;background:url(../images/bbbg.png) top center no-repeat;}
body,div,dl,dt,dd,ul,li,form,input,textarea,select,p,h1,h2,h3,h4,h5,h6,a{font:12px/22px Arial;padding:0;margin:0;color:#666}
images{border:0;-ms-interpolation-mode:bicubic;}
a{text-decoration:none;cursor:pointer;outline:none;blr:e­xpression(this.onFocus=this.blur())}
a:link,a:visited,a:hover{text-decoration:none;/*transition:text-shadow 500ms ease-in 0ms, color 500ms ease-in 0ms;*/}
li { list-style:none;}
input{padding-left:5px}
input.submit{border:0; margin:0; cursor:pointer}
input.radio{width:13px!important; height:13px!important; float:left; display:inline}
textarea{ overflow:auto}
/*清除浮动*/
.clear{clear:both;}
.fl{float:left;}
.fr{float:right;}
.of{ overflow:hidden}

.logo{width:302px;height:183px;border:none; z-index:99;position:absolute;top:50%;left:50%;margin-top:-91px;margin-left:-151px;}
.logo img{width:302px;height:183px;border:none;}
#Bnav{width:100%;height:30px;background:#0068b7;z-index:999;position:fixed;left:0;bottom:0;text-align:center;}
.Bnav{width:1201px;height:30px;background:url(../images/bbt.png) left top no-repeat;margin:0 auto;}

#bbx{width:100%;height:127px;background:#fff;}
.bbx{width:1200px;height:127px;border:none; margin:0px auto 0 auto;text-align:center;}
.bbx img{width:208px;height:127px;border:none;float:left;margin-left:496px;}
.bbx p{float:right;width:200px;line-height:50px;text-align:right;font-family:"微软雅黑";font-size:14px;color:#171c61;}
.bbx p a{margin-left:40px;color:#171c61;line-height:50px;font-family:"微软雅黑";font-size:14px;}
#Bnav1{width:100%;height:45px;background:#171c61;}



/*主导航菜单*/
#nav-menu{width:1200px;height:76px;margin:0px auto;}
#nav-menu .container{position:relative;overflow:visible; z-index:99999;}
#nav-menu .menu{}
#nav-menu .menu li{position:relative;float:left;width:150px;height:45px;line-height:45px;color:#fff;font-size:14px;font-family:"微软雅黑";text-align:center;}

#nav-menu .menu li a.xialaguang{display:inline-block;width:150px;height:45px;line-height:45px;color:#fff;font-size:14px;font-family:"微软雅黑";text-align:center;}
#nav-menu .menu li a.selected,#nav-menu .menu li a.navhover,#nav-menu .menu li a.xialaguang:hover{color:#fff;background:#c8a063;}
#nav-menu .menu li a.navhover, #nav-menu .menu li a.xialaguang:hover{}
#nav-menu .menu li a.xialaguang {height:45px;line-height:45px;display:inline-block;}
#nav-menu .menu li a.selected span,#nav-menu .menu li a.navhover span,#nav-menu .menu li a.xialaguang:hover span{cursor:pointer;}
#nav-menu .menu li a.navhover span, #nav-menu .menu li a.xialaguang:hover span{width:150px;}
#nav-menu .menu ul.children{display:none;position:absolute;top:45px;left:0px;width:150px;background:#c8a063;border:none;border-top:0;line-height:normal;z-index:99999;}
#nav-menu .menu ul.children li{width:150px;padding:0px;display:inline-block;font-size:12px;border-top:1px solid #ccc;height:45px;line-height:45px;}
#nav-menu .menu ul.children li a{width:100%;height:45px;line-height:45px;overflow:hidden;display:block;color:#fff;text-align:center;
text-decoration:none; font-size:12px;}
#nav-menu .menu ul.children li a:hover{background-color:#171c61;text-decoration:none;}





#BB{width:1200px;height:100%;margin:20px auto;background:#FFF;display:block;min-height:500px;}
#BBL{width:300px;height:100%;float:left;background:url(../images/111.png) left top no-repeat;}
#BBR{width:870px;height:100%;float:right;}

.TilB{width:100%;height:90px;font-family:"微软雅黑";margin-top:0px;float:left;background:url(../images/222.png) left top no-repeat;}
.TilB_L{float:left;width:400px;height:90px;line-height:65px;font-size:22px;margin-left:60px;color:#363839;text-align:left;font-family:"微软雅黑";}

.TilB_R a{float:right;height:90px;line-height:90px;margin-top:0px;font-size:12px;margin-right:10px;font-family:"微软雅黑";}

#foot{width:100%;background:#0068b7;height:50px;border-top:1px solid #a4cdff;margin:20px auto 0 auto;text-align:center;font-size:12px;color:#fff;line-height:50px;}
#foot a{color:#fff;}

.clearfix:after { content: ""; display: block; clear: both; visibility: hidden; font-size: 0; height: 0; margin-top:20px;}
.clearfix { *display: inline-block; _height: 1%; }
.toptag { margin-bottom:5px;float:left;}
.toptag ul{padding:0;list-style:none; margin:100px 10px 0 10px;width:280px;}
.toptag ul li{width:280px;line-height:40px;height:40px;float:left; font-size:16px; background:#fff; font-family:"微软雅黑";margin-bottom:10px;}
.toptag ul li a{width:280px;display:block;height:40px;line-height:40px; text-align:center;  float:left; color:#4a4949;font-family:"微软雅黑";}
.toptag ul li a:hover{color:#fff;background:#171c61;}
.toptag ul .hover{line-height:40px;height:40px;background:#171c61;}
.toptag ul .hover a{color:#fff;}


.toptag1 { margin-bottom:5px;float:left;margin-top:10px;}
.toptag1 ul{padding:0;list-style:none; margin:0;}
.toptag1 ul li{line-height:40px;height:40px;float:left; margin-left:4px; margin-right:4px; font-size:16px; background:#ddd; font-family:"微软雅黑";margin-bottom:5px;}
.toptag1 ul li a{display:block;height:40px; text-align:center;padding-left:20px; padding-right:20px; float:left; color:#4a4949;}
.toptag1 ul li a:hover{color:#fff;background:#76ae67;}
.toptag1 ul .hover{line-height:40px;height:40px;background:#76ae67;}
.toptag1 ul .hover a{color:#fff;}

.content_bottom_box{width:1200px;height:30px;margin-left:1px;position:absolute;}
.tig_box{height:180px;background:#00479d;width:300px;overflow:hidden;}
.tig_box a img{width:280px;height:130px;margin:10px;border:none;}
.content_bottom_tig{width:300px;height:30px;position:absolute;overflow:hidden;font-family: "微软雅黑";background:url(../images/bbt.png) right top no-repeat;}
.place1{left:0px;bottom:0px; }
.place2{left:300px;bottom:0px; }
.place3{left:600px;bottom:0px; }
.place4{left:900px;bottom:0px; }
.content_bottom_tig h4{height:30px;}
.content_bottom_tig h4 a{display:block;height:30px;line-height:30px;background:url(../images/bbt.png) right top no-repeat #0068b7;font-size:14px;color:#fff;font-family:"微软雅黑";}
.content_bottom_tig h4 a:hover,.content_bottom_tig h4 a.hover{background:url(../images/bbt.png) right top no-repeat #0068b7;color:#fff;}
/*banner*/
/*底部开始*/
#bot{width:100%;height:235px;margin-top:0px;background:#171c61;margin-top:30px;}
.bot{width:1000px;height:235px;margin:0 auto;}
.bot1{width:1000px;height:30px;float:left;}
.bot2{width:1000px;height:200px;float:left;}
.bot2_l{width:630px;height:200px;float:left;}
.botlink{width:600px;color:#fff;line-height:20px;text-align:left;font-size:#fff;float:left;font-size:12px;}
.botlink a{color:#fff;}
.bot_nav{width:630px;height:28px;line-height:28px;border-top:1px solid #fff;border-bottom:1px solid #fff;float:left;margin-top:10px;}
.bot_nav ul li a{font-size:12px;color:#fff;float:left;margin-right:15px;margin-left:10px;}
.bot2_l p{width:630px;float:left;margin-top:10px;text-align:left;height:28px;line-height:28px;font-size:12px;color:#fff;}
.bot2_r{width:350px;height:200px;float:right;}
.bot2_r p{width:350px;height:33px;line-height:33px;text-align:left;font-size:12px;float:left;}
.bot2_r p img{width:30px;height:33px;float:left;border:none;}
.bot2_r p span{float:left;margin-left:10px;color:#fff;}


#footer {
	text-align:center;
}
.fullSlide {
	width:100%;
	position:relative;
	height:481px;
	background:#a3a7ab;
}
.fullSlide .bd {
	margin:0 auto;
	position:relative;
	z-index:0;
	overflow:hidden;
}
.fullSlide .bd ul {
	width:100% !important;
}
.fullSlide .bd li {
	width:100% !important;
	height:481px;
	overflow:hidden;
	text-align:center;
}
.fullSlide .bd li a {
	display:block;
	height:501px;
}
.fullSlide .hd {
	width:100%;
	position:absolute;
	z-index:1;
	bottom:0;
	left:0;
	height:30px;
	line-height:30px;
}
.fullSlide .hd ul {
	text-align:center;
}
.fullSlide .hd ul li {
	cursor:pointer;
	display:inline-block;
	*display:inline;
	zoom:1;
	width:60px;
	height:3px;
	margin:1px 5px 0 0;
	overflow:hidden;
	background:#fff;
	filter:alpha(opacity=1);
	opacity:1;
	line-height:999px;
}
.fullSlide .hd ul .on {
	background:#c8a063;
}
.fullSlide .prev,.fullSlide .next {
	display:block;
	position:absolute;
	z-index:1;
	top:50%;
	margin-top:-30px;
	left:15%;
	z-index:1;
	width:40px;
	height:60px;
	background:url(images/slider-arrow.png) -126px -137px #000 no-repeat;
	cursor:pointer;
	filter:alpha(opacity=50);
	opacity:0.5;
	display:none;
}
.fullSlide .next {
	left:auto;
	right:15%;
	background-position:-6px -137px;
}
